Subject: Re: TSP: New TSTTime definition

From: Peter Sylvester <[email-masked]>
Date: Tue, 3 Aug 1999 16:03:05 +0200 (MET DST)

> 
> The serial number in TSTInfo is not mandatory. It is an ABSOLUTE
> number (starting from the beginning of the life of the TSA and
> ending only when the TSA ceases activity or changes its name). There
> has been a thread on that topic. One of the reasons is that
> maintaining this number after a crash of the TSAn might be a
> problem. Another reason is the possibility to spy the number of Time
> Stamps being done by a given TSA and hence measuring its activity.
> 
The serialnumber does not need to be incremented by 1, you can for 
example choose something like 

(seconds since begin of existance)*x1000+number